.index{
	width: 1440px;
	height: auto;
	margin: auto;
}
.topPart{
	width: 1440px;
	height: 827px;
	background: url(../img/banner.png) no-repeat;
	/*background-position: bottom;*/
}
.banner{
	height: 75px;
	border: 1px solid rgba(255,255,255,0.25);
}
.banner ul{
	margin-left: 720px;
}
.banner li{
	float: left;
	line-height: 74px;
}
.banner li:nth-of-type(1){
	margin-right: 127px;
}
.banner li:nth-of-type(2){
	margin-right: 127px;
}
.banner li:nth-of-type(3){
	margin-right: 127px;
}
.banner li a{
	color: white;
}
.company{
	width: 437px;
	height: 378px;
	background: rgba(44,85,243,0.6);
	margin-left: 720px;
	color: white;
}
.company p:nth-of-type(1){
	font-size:42px ;
	padding-top: 98px;
	padding-left: 24px;
}
.company p:nth-of-type(2){
	font-size:42px ;
	padding-left: 24px;
}
.company p:nth-of-type(3),.company p:nth-of-type(4){
	font-size:28px ;
	padding-left: 24px;
}
.bannerPic img{
	margin-left: 720px;
}
.middlePart{
	width: 1440px;
	height: 1296px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	margin: auto;
}
.row{
	display: flex;
	display: -webkit-flex;
	height: 414px;
	flex-direction: row;
	flex: 1;
}
.part01{
	flex: 1;
	width: 720px;
}
.introduction{
	margin-left: 289px;
	
}
.introduction p:nth-of-type(1){
	font-size: 31.55px;
	font-family: pingfangScBold;
	margin: 50px 0px 30px 0px;
}
.introduction p:nth-of-type(2){
	line-height: 33px;
	padding-right:30px ;
}
.part02{
	flex: 1;
	background: #f4f4f4;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
}
.part02 .row div{
	flex: 1;
	text-align: center;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}
.part02 .row div img{
	padding: 20px 0px 20px 0px;
}
.part03{
	flex: 1;
	width: 720px;
}
.part03 img{
	margin-left:280px ;
	width: 440px;
	height: 100%;
}
.part04{
	flex: 1;
}
.part04 p{
	line-height: 33px;
	padding:15px 280px 0px 15px;
}
.part05{
	flex: 1;
	width: 720px;
	background: #2c55f3;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
}
.part05>div{
	border-bottom: 1px solid rgba(255,255,255,0.15);
	text-align: right;
	cursor: pointer;
}
.part05>div:hover{
	background: #375ef4;
}
.part05 img{
	margin-right: 39px;
	margin-top: -89px;
	display: inline-block;
}
.part05 a{
	font-size:26.55px ;
	display: block;
	margin-right: 145px;
	margin-top: 16px;
	color: white;
}
/*.part05 tr{
	padding: 34px 0px 15px 0px;
}
*/
.part05 div{
	flex: 1;
}
.part06{
	flex: 1;
}
.part06 img{
	height: 432px;
}
.customPart{
	height: 543px;
	background: #f4f4f4;
	text-align: center;
}
.ourCustomer{
	font-family: pingfangScMedium;
	font-size: 36px;
	padding-top: 54px;
	
}
/*.ourCustomer span{
	border-bottom: 1px solid rgba(0,0,0,0.31);
}
*/
.border{
	width: 119px;
	margin: auto;
	border-bottom: 2px solid rgba(0,0,0,0.31);
	margin-top: 5px;
}
.logoGroup{
	width: 1310px;
	text-align: center;
	margin-top: 20px;
}
.logoGroup img{
	margin-left: 74px;
}
.addressPart{
	height: 340px;
	background: url(../img/bottom-1.png);
}
.cover{
	height: 340px;
	background: rgba(0,0,0,0.82);
	position: relative;
}
.cover p{
	margin: 0px 0px 0px 291px;
	padding-top: 40px ;
	color: white;
}
.cover p:nth-of-type(1){
	font-size: 24px;
}
.cover img{
	position: absolute;
	margin: -255px 0px 0px 787px;
}
.blueBar{
	height: 71px;
	background: #2c55f3;
}
.blueBar a{
	color: #fff;

}